<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <h1>Please upload your files:</h1>
    <form action="/api/files" method="POST" enctype="multipart/form-data">
        <input type="file" name="file">
        <input type="submit" value="Upload" class='submit'>
    </form>
</body>
</html>